services:
  jellyfin:
    container_name: jellyfin
    devices:
      - /dev/dri/renderD128:/dev/dri/renderD128
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    image: linuxserver/jellyfin:10.10.1
    ports:
      - 8097:8097
    restart: unless-stopped
    volumes:
      - /opt/jellyfin/config:/config
      - /opt/cache:/cache
      - /mnt/yotta/krypton/Movies:/host/srv/movies
      - /mnt/yotta/krypton/Shows:/host/srv/shows
      - /mnt/yotta/neon/Music/Albums:/host/srv/music
